.black_hole {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100dvh;
  background-color: #ffffff;
  z-index: 1000;
}

.loading {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100dvh;
  background-color: #ffffff;
  pointer-events: none;
  z-index: 1000;
}
.loading .logo {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 12rem;
  height: fit-content;
}
.loading .logo .mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  transform-origin: top right;
}
.loading .logo .mask.full {
  background-color: rgb(255, 255, 255);
  z-index: 1;
}
.loading.animated {
  display: none;
  z-index: -1;
}

.header_logo {
  position: fixed;
  top: 2rem;
  left: 3rem;
  width: 12rem;
  z-index: 5;
}
.header_logo.fixed {
  top: initial;
  left: 8.8rem;
  bottom: 10rem;
  width: 15rem;
}
@media only screen and (max-width: 860px) {
  .header_logo {
    top: 2rem;
    left: 2rem;
    width: 10rem;
  }
  .header_logo.fixed {
    position: fixed;
    left: 4rem;
    width: 13rem;
  }
  .header_logo.nav {
    position: fixed;
    top: 2rem;
    left: 2rem;
    bottom: initial;
    width: 10rem;
    z-index: 22;
  }
}

.mv_header {
  position: fixed;
  top: 2.4rem;
  left: 0;
  right: 0;
  display: block;
  margin: auto;
  width: 31.8rem;
  z-index: 5;
}
.mv_header .menu_bg {
  display: none;
}
.mv_header nav ul li {
  position: relative;
  margin-bottom: 0.4rem;
  opacity: 0;
}
.mv_header nav ul li a {
  position: relative;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #ffffff;
}
.mv_header nav ul li a .flash_text span {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #ffffff;
}
.mv_header nav ul li a.now .underline:before {
  transform: scaleX(1);
}
.mv_header nav ul li:nth-of-type(1) {
  margin-left: 10.8rem;
}
.mv_header nav ul li:nth-of-type(2) {
  margin-left: 4.6rem;
}
.mv_header nav ul li:nth-of-type(4) {
  margin-left: 8rem;
}
.mv_header nav ul li:nth-of-type(5) {
  margin-left: 18rem;
}
.mv_header nav ul li:nth-of-type(6) {
  margin-left: 12.4rem;
}
.mv_header nav ul.hover li .en {
  opacity: 0.4;
}
.mv_header.fixed {
  top: initial;
  left: initial;
  right: 22rem;
  bottom: 35rem;
}
.mv_header.fixed nav ul li {
  margin-bottom: 0.6rem;
}
@media only screen and (max-width: 860px) {
  .mv_header {
    top: 8rem;
    left: 2rem;
    display: none;
    width: fit-content;
  }
  .mv_header .menu_bg {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100dvh;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out;
    background-color: #14002D;
  }
  .mv_header nav {
    margin: auto;
    width: fit-content;
  }
  .mv_header nav ul li {
    position: relative;
    margin-bottom: 1rem;
  }
  .mv_header nav ul li:nth-of-type(1) {
    margin-left: 10.8rem;
  }
  .mv_header nav ul li:nth-of-type(2) {
    margin-left: 4.6rem;
  }
  .mv_header nav ul li:nth-of-type(4) {
    margin-left: 8rem;
  }
  .mv_header nav ul li:nth-of-type(5) {
    margin-left: 18rem;
  }
  .mv_header nav ul li:nth-of-type(6) {
    margin-left: 12.4rem;
  }
  .mv_header nav ul.hover li .en {
    opacity: 0.4;
  }
  .mv_header.fixed {
    position: fixed;
    top: initial;
    left: 6rem;
    right: initial;
    bottom: 39rem;
    display: block;
  }
  .mv_header.fixed nav ul li {
    margin-bottom: 1rem;
  }
  .mv_header.nav_open {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100dvh;
    z-index: 20;
  }
  .mv_header.nav_open .menu_bg {
    display: block;
    opacity: 1;
    visibility: visible;
  }
  .mv_header.nav_open nav {
    margin-top: 8rem;
    padding-left: 2rem;
  }
}

.menu_button {
  display: none;
}
@media only screen and (max-width: 860px) {
  .menu_button {
    position: fixed;
    top: 2.4rem;
    right: 3.6rem;
    display: block;
    width: fit-content;
    mix-blend-mode: difference;
    z-index: 22;
  }
  .menu_button:before {
    transform: scaleX(1);
  }
  .menu_button:after {
    left: initial;
    right: -1.6rem;
    transform-origin: center;
  }
  .menu_button.close {
    color: #ffffff;
    mix-blend-mode: initial;
  }
  .menu_button.close:after {
    transform: rotate(-45deg);
  }
  .menu_button.w {
    color: #ffffff;
  }
}

.language_button {
  position: fixed;
  top: 2.2rem;
  right: 3rem;
  right: 4.8rem;
  z-index: 5;
}
.language_button.fixed {
  top: initial;
  right: 4.8rem;
  right: 6rem;
  bottom: 60rem;
}
.language_button .bogo-language-switcher li {
  margin-bottom: 0.2rem;
  opacity: 0;
}
.language_button .bogo-language-switcher li span {
  display: inline-block;
  color: #ffffff;
}
.language_button .bogo-language-switcher li span a, .language_button .bogo-language-switcher li span span {
  position: relative;
  display: inline-block;
  color: #ffffff;
}
.language_button .bogo-language-switcher li span a:before, .language_button .bogo-language-switcher li span span:before {
  background-color: #ffffff;
}
.language_button .bogo-language-switcher li.first {
  margin-left: 1.6rem;
}
.language_button .bogo-language-switcher li.current span a:before {
  transform: scaleX(1);
}
.language_button .bogo-language-switcher li.current span a:after {
  content: "";
  position: absolute;
  top: 0;
  right: -1.6rem;
  bottom: 0;
  display: block;
  margin: auto;
  width: 1rem;
  height: 1rem;
  background-image: url("../images/icon/asterisk_w.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 860px) {
  .language_button {
    top: 37rem;
    right: 3.5rem;
    display: none;
  }
  .language_button.fixed {
    right: 3.5rem;
    bottom: 63rem;
    display: block;
  }
  .language_button.show {
    position: fixed;
    top: 37rem;
    right: 3.5rem;
    display: block;
    z-index: 22;
  }
}

main {
  position: relative;
}
main .bg {
  position: absolute;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 0;
}
main .mv {
  top: 0;
  left: 0;
  right: 0;
  display: block;
  height: 100svh;
  overflow: hidden;
  z-index: 0;
}
main .scroll_contents {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  background-color: #ffffff;
  border-top-left-radius: 0.4rem;
  border-top-right-radius: 0.4rem;
  transition: all 0.4s ease-out;
  z-index: 10;
}
main .scroll_contents .sc_header {
  top: 0;
  width: 100%;
  height: 0;
  z-index: 5;
}
main .scroll_contents .sc_header * {
  color: #3F1377;
}
main .scroll_contents .sc_header .header_logo {
  position: absolute;
  left: 0;
}
main .scroll_contents .sc_header nav {
  position: absolute;
  top: 3rem;
  left: 0;
  right: 0;
  margin: auto;
  width: calc(100vw - 29.6rem);
  width: fit-content;
}
main .scroll_contents .sc_header nav ul li {
  margin-right: 3.5rem;
}
main .scroll_contents .sc_header nav ul li a {
  position: relative;
  font-size: 1.4rem;
  line-height: 1.4;
}
main .scroll_contents .sc_header nav ul li a span {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1.4;
}
main .scroll_contents .sc_header nav ul li a.now {
  margin-left: 2rem;
}
main .scroll_contents .sc_header nav ul li a.now:before {
  transform: scaleX(1);
}
main .scroll_contents .sc_header nav ul li:last-of-type {
  margin-right: 0;
}
main .scroll_contents .sc_header .language_button {
  position: absolute;
  top: 3rem;
  right: initial;
}
main .scroll_contents .sc_header .language_button .bogo-language-switcher {
  display: flex;
  justify-content: flex-end;
}
main .scroll_contents .sc_header .language_button .bogo-language-switcher li {
  margin-left: 2.4rem;
}
main .scroll_contents .sc_header .language_button .bogo-language-switcher li span a {
  color: #3F1377;
}
main .scroll_contents .sc_header .language_button .bogo-language-switcher li:first-of-type {
  margin-left: 0;
}
main .scroll_contents .sc_header .language_button .bogo-language-switcher li.current span a:after {
  background-image: url("../images/icon/asterisk.svg");
}
main .scroll_contents .sc_header .header_logo,
main .scroll_contents .sc_header nav,
main .scroll_contents .sc_header .language_button {
  transition: all 0s ease-out;
  transition-delay: 0.8s;
  overflow: hidden;
}
main .scroll_contents .sc_header .header_logo img,
main .scroll_contents .sc_header .header_logo ul,
main .scroll_contents .sc_header nav img,
main .scroll_contents .sc_header nav ul,
main .scroll_contents .sc_header .language_button img,
main .scroll_contents .sc_header .language_button ul {
  opacity: 0;
  transition: all 0.4s ease-out;
  transition: all 0.2s ease-out;
}
main .scroll_contents .sc_header.scrolled .header_logo,
main .scroll_contents .sc_header.scrolled nav,
main .scroll_contents .sc_header.scrolled .language_button {
  transition-delay: 0s;
}
main .scroll_contents .sc_header.scrolled .header_logo img,
main .scroll_contents .sc_header.scrolled .header_logo ul,
main .scroll_contents .sc_header.scrolled nav img,
main .scroll_contents .sc_header.scrolled nav ul,
main .scroll_contents .sc_header.scrolled .language_button img,
main .scroll_contents .sc_header.scrolled .language_button ul {
  opacity: 1;
  transition-delay: 0.4s;
  transition-delay: 0.2s;
}
main .scroll_contents .sc_header.scrolled nav {
  width: calc(100vw - 6rem);
  width: fit-content;
}
main .scroll_contents .sc_header.scrolled .language_button {
  left: calc(100vw - 6rem - 8.2rem);
}
main .scroll_contents .sc_header.passed {
  margin-bottom: 8rem;
}
main .scroll_contents .page_contents {
  width: 100%;
}
main .scroll_contents.scrolled {
  width: 100%;
  transition-delay: 0s;
}
main .scroll_contents.past {
  width: 100%;
  transition-duration: 0s;
}
@media only screen and (max-width: 860px) {
  main .bg {
    padding-top: 100lvh;
  }
  main .mv {
    height: 44rem;
  }
}

.section_title {
  position: relative;
  padding: 0 6rem;
}
.section_title h2, .section_title h3 {
  line-height: 1.1;
  color: #3F1377;
}
.section_title h2 span, .section_title h3 span {
  line-height: inherit;
}
.section_title .heading {
  display: block;
  margin-top: 1rem;
  color: #3F1377;
}
@media only screen and (max-width: 860px) {
  .section_title {
    padding: 3rem 2rem 0;
  }
}

.line_l,
.line_r {
  position: relative;
}
.line_l:before, .line_l:after,
.line_r:before,
.line_r:after {
  content: "";
  position: absolute;
  top: 0;
  display: block;
}
.line_l:before,
.line_r:before {
  bottom: 0;
  width: 1px;
  height: 100%;
  height: 0%;
  background-color: #3F1377;
  transform-origin: top;
}
.line_l:after,
.line_r:after {
  width: 1rem;
  height: 1rem;
  opacity: 0;
  background-image: url("../images/icon/asterisk.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.line_l.w:before,
.line_r.w:before {
  background-color: #ffffff;
}
.line_l.w:after,
.line_r.w:after {
  background-image: url("../images/icon/asterisk_w.svg");
}
.line_l.drop:before,
.line_r.drop:before {
  animation: star_trail 0.2s 1s ease forwards;
  animation: star_trail 0.6s ease-out forwards;
}
@keyframes star_trail {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
.line_l.drop:after,
.line_r.drop:after {
  animation: twinkle_twinkle 0.2s 1s ease forwards;
  animation: twinkle_twinkle 0.6s ease forwards;
}
@keyframes twinkle_twinkle {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.line_l:before {
  left: 0;
}
.line_l:after {
  left: 0.8rem;
}

.line_r:before {
  right: 0;
}
.line_r:after {
  right: 0.8rem;
}

.footer {
  position: relative;
  padding-bottom: 70rem;
}
.footer .bg {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  padding-top: 70rem;
  width: 100%;
  height: fit-content;
  z-index: -1;
}
.footer .bg.fixed {
  z-index: 0;
}
.contents_list {
  position: relative;
  padding: 0 3.3rem;
  background-color: #ffffff;
  border-bottom-left-radius: 0.4rem;
  border-bottom-right-radius: 0.4rem;
  transition: all 0.4s ease-out;
  z-index: 10;
}
.contents_list .list_wrap {
  padding: 15rem 3rem 16rem;
  background-color: #1A1A1A;
  border-radius: 0.4rem;
}
.contents_list .list_wrap * {
  color: #ffffff;
}
.contents_list .list_wrap .section_title {
  display: block;
  margin-left: auto;
  padding-bottom: 4.8rem;
  padding-bottom: 6rem;
  width: fit-content;
  text-align: right;
  border-color: #ffffff;
}
.contents_list .list_wrap .section_title:after {
  background-image: url("../images/icon/asterisk_white.svg");
}
.contents_list .list_wrap .section_title h4 {
  font-size: 4rem;
  color: #ffffff;
}
.contents_list .list_wrap .section_title .heading {
  color: #ffffff;
}
.contents_list .list_wrap ul:before, .contents_list .list_wrap ul:after {
  content: "";
  display: block;
  width: 25%;
  order: 1;
}
.contents_list .list_wrap ul li {
  padding: 3rem;
  padding-top: 0;
  padding-right: 9rem;
  width: calc(25% - 12rem);
}
.contents_list .list_wrap ul li:before {
  background-color: #626262;
}
.contents_list .list_wrap ul li:after {
  content: none;
}
.contents_list .list_wrap ul li a {
  display: block;
}
.contents_list .list_wrap ul li a .ratio {
  border-radius: 0.2rem;
}
.contents_list .list_wrap ul li a .title {
  display: inline-block;
  margin-top: 2rem;
  line-height: 1.4;
}
.contents_list .list_wrap ul li a .description {
  margin-top: 2rem;
  font-size: 1.2rem;
}
.contents_list .list_wrap ul li:nth-of-type(1):before {
  animation-delay: 0.7s;
}
.contents_list .list_wrap ul li:nth-of-type(2) {
  margin-top: 10.8rem;
  margin-top: 6rem;
}
.contents_list .list_wrap ul li:nth-of-type(2):before {
  animation-delay: 0.8s;
}
.contents_list .list_wrap ul li:nth-of-type(3) {
  margin-top: 21.6rem;
  margin-top: 12rem;
}
.contents_list .list_wrap ul li:nth-of-type(3):before {
  animation-delay: 0.9s;
}
.contents_list .list_wrap ul li:nth-of-type(4) {
  margin-top: 32.4rem;
  margin-top: 18rem;
}
.contents_list .list_wrap ul li:nth-of-type(4):before {
  animation-delay: 1s;
}
.contents_list.scrolled {
  padding: 0;
}
@media only screen and (max-width: 860px) {
  .contents_list {
    padding: 0 1rem;
    padding: 0;
  }
  .contents_list .list_wrap {
    padding: 4.8rem 1rem 10rem;
  }
  .contents_list .list_wrap .section_title {
    padding-top: 0;
  }
  .contents_list .list_wrap .section_title h4 {
    font-size: 3.5rem;
  }
  .contents_list .list_wrap ul:before, .contents_list .list_wrap ul:after {
    width: 50%;
  }
  .contents_list .list_wrap ul li {
    padding: 2rem;
    padding-top: 0;
    padding-right: 3.5rem;
    width: calc(50% - 5.5rem);
    height: fit-content;
  }
  .contents_list .list_wrap ul li a .title {
    margin-top: 2rem;
  }
  .contents_list .list_wrap ul li:nth-of-type(1) {
    margin-top: 0;
  }
  .contents_list .list_wrap ul li:nth-of-type(2) {
    margin-top: 8rem;
  }
  .contents_list .list_wrap ul li:nth-of-type(3) {
    margin-top: 1rem;
  }
  .contents_list .list_wrap ul li:nth-of-type(4) {
    margin-top: 8rem;
  }
  .contents_list.scrolled {
    padding: 0 1rem;
    padding: 0;
  }
}

.credit {
  position: absolute;
  right: 8.8rem;
  bottom: 3rem;
  display: inline-block;
  font-size: 1.1rem;
  letter-spacing: -0.04em;
  color: #ffffff;
}
.credit.fixed {
  position: fixed;
}
@media only screen and (max-width: 860px) {
  .credit {
    right: 2rem;
    bottom: 3rem;
  }
  .credit.nav {
    position: fixed;
    right: 3rem;
    z-index: 22;
  }
}

footer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  height: 100svh;
  background-color: #000;
  z-index: -1;
}
footer .footer_content {
  position: relative;
  padding: 30rem 10rem 24rem;
}
footer .footer_content .heading {
  font-size: 1.3rem;
  line-height: 1;
}
footer .footer_content .wrap {
  margin-top: 1rem;
  margin-left: 4.8rem;
  width: fit-content;
}
footer .footer_content .info {
  width: fit-content;
}
footer .footer_content .info .wrap h5 {
  margin-bottom: 4.8rem;
  width: 100%;
  line-height: 1;
}
footer .footer_content .info .wrap h5 .en {
  display: inline-block;
  margin-left: 1rem;
  font-size: 1.1rem;
}
footer .footer_content .info .wrap ul li {
  position: relative;
  margin-bottom: 1.2rem;
}
footer .footer_content .info .wrap ul li a, footer .footer_content .info .wrap ul li span {
  position: relative;
  display: inline-block;
  font-size: 1.3rem;
  line-height: 1.6rem;
  line-height: 1.5;
}
footer .footer_content .info .wrap ul li:last-of-type {
  margin-bottom: 0;
}
footer .footer_content .info .wrap .data li a, footer .footer_content .info .wrap .data li span {
  padding-left: 3.5rem;
}
footer .footer_content .info .wrap .data li a:before, footer .footer_content .info .wrap .data li span:before {
  content: "";
  position: absolute;
  top: 0;
  top: 0.2rem;
  left: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 1.6rem;
  height: 1.6rem;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
footer .footer_content .info .wrap .data li .address:before {
  background-image: url("../images/icon/address_b.svg");
}
footer .footer_content .info .wrap .data li .time:before {
  background-image: url("../images/icon/time_b.svg");
}
footer .footer_content .info .wrap .data li .contact:before {
  background-image: url("../images/icon/contact.svg");
}
footer .footer_content .info .wrap .link {
  margin-left: 12rem;
  margin-left: 8rem;
}
footer .footer_content .info .wrap .link li.netprint {
  margin-bottom: 2.4rem;
}
footer .footer_content .instagram .wrap .image {
  width: 15rem;
}
footer .footer_content .instagram .wrap .image .ratio {
  padding-top: 15rem;
}
@media only screen and (min-width: 860px) {
  footer .footer_content .instagram .wrap .image:hover + .text i:before {
    transform: translate3d(0, 0, 0) rotate(-45deg);
    opacity: 1;
    transition: transform 0.4s ease-in-out, opacity 0.2s 0.2s ease-in-out;
  }
  footer .footer_content .instagram .wrap .image:hover + .text i:after {
    transform: translate3d(100%, -100%, 0) rotate(-45deg);
    opacity: 0;
    transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out;
  }
}
footer .footer_content .instagram .wrap .text {
  display: inline-block;
  margin-left: 3.5rem;
  font-size: 1.3rem;
}
footer .footer_content .credit {
  position: absolute;
  left: 3rem;
  bottom: 3rem;
  display: inline-block;
  font-size: 1rem;
}
footer.scrolled {
  z-index: 0;
}
@media only screen and (max-width: 860px) {
  footer .footer_content {
    padding: 8rem 1.6rem 12rem;
    border-top: 1px solid #cccccc;
  }
}
@media only screen and (max-width: 860px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 860px) and (min-resolution: 192dpi) {
  footer .footer_content {
    border-width: 0.5px;
  }
}
@media only screen and (max-width: 860px) {
  footer .footer_content .heading {
    font-size: 1.1rem;
  }
  footer .footer_content .wrap {
    margin-top: 0;
    margin-left: auto;
  }
  footer .footer_content .info {
    position: relative;
    margin-top: 12rem;
    width: 100%;
  }
  footer .footer_content .info .heading {
    display: inline-block;
    line-height: 1.3rem;
    writing-mode: initial;
    -webkit-writing-mode: initial;
    font-feature-settings: initial;
    -webkit-font-feature-settings: initial;
    white-space: initial;
  }
  footer .footer_content .info .wrap {
    margin-top: 2.4rem;
    margin-top: 4.8rem;
    width: 100%;
  }
  footer .footer_content .info .wrap h5 {
    margin-bottom: 2.4rem;
    width: 100%;
  }
  footer .footer_content .info .wrap h5 .en {
    margin-left: 1rem;
    font-size: 1rem;
  }
  footer .footer_content .info .wrap ul li {
    margin-bottom: 1.2rem;
  }
  footer .footer_content .info .wrap ul li a, footer .footer_content .info .wrap ul li span {
    font-size: 1.3rem;
    line-height: 1.6rem;
    line-height: 1.5;
  }
  footer .footer_content .info .wrap .data {
    margin-bottom: 4.8rem;
  }
  footer .footer_content .info .wrap .data li a, footer .footer_content .info .wrap .data li span {
    padding-left: 2.4rem;
  }
  footer .footer_content .info .wrap .data li a:before, footer .footer_content .info .wrap .data li span:before {
    width: 1.6rem;
    height: 1.6rem;
  }
  footer .footer_content .info .wrap .link {
    margin-left: 0;
  }
  footer .footer_content .instagram {
    align-items: center;
    width: 100%;
    order: -1;
  }
  footer .footer_content .instagram .vertical_text {
    display: none;
    writing-mode: initial;
    -webkit-writing-mode: initial;
    font-feature-settings: initial;
    -webkit-font-feature-settings: initial;
    white-space: initial;
  }
  footer .footer_content .instagram .wrap {
    margin-top: 0;
    width: 100%;
    justify-content: center;
  }
  footer .footer_content .instagram .wrap .image {
    margin: 0 2.4rem;
    width: 12rem;
  }
  footer .footer_content .instagram .wrap .image .ratio {
    padding-top: 100%;
  }
  footer .footer_content .instagram .wrap .text {
    margin-left: 0;
    font-size: 1.1rem;
  }
  footer .footer_content .credit {
    position: relative;
    left: initial;
    bottom: initial;
    display: block;
    margin-top: 6rem;
    width: 100%;
    font-size: 1rem;
    text-align: center;
    text-align: right;
  }
}